Subject: Re: Bad CSAT survey - Gaming/Enterprise - Updated 12 Nov
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Thu, 12 Nov 2020 21:16:55 -0700 (MST)

Hi Sara, 

I have started checking his tickets offline as well. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Friday, November 13, 2020 12:07:44 AM 
Subject: RE: Bad CSAT survey - Gaming/Enterprise - Updated 12 Nov 

Hi Pritish, 

Thank you. 

We should keep an eye on Siddhartha’s tickets and phones to make sure he is doing ok. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, November 12, 2020 4:51 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: deeksha <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: Bad CSAT survey - Gaming/Enterprise - Updated 12 Nov 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Attached is the Bas CSAT Survey audits for gaming. 

Found 2 more DSAT for Yama and Siddhartha and both agent mistakes. The case was closed again as no response when we have had the number to call the customer. 

I have spoken to Siddharth just now and shared my feedback and how to proceed with these tickets. He said he will make sure of this. I will speak to Yama tomorrow when I come in the shift. 

We have no Bad survey in the Enterprise group (Livesalesman Agents). 

Regards, 

Pritish Nandi